.intro-with-title {
  grid-column: 1 / -1;
  background-color: var(--green);
  padding-bottom: calc(var(--diagonal-space) + var(--block-space) / 2);
  margin-bottom: calc(var(--diagonal-space) + var(--block-space) / 2);
  clip-path: polygon(
    0% 0%,
    100% 0,
    100% calc(100% - calc(var(--diagonal) / 2)),
    0% 100%
  );
  z-index: -1;
}
.intro-with-title h1 {
  padding-top: var(--space-30);
}

.intro-with-title h1,
.intro-with-title__text {
  width: 87.5vw;
  margin-left: auto;
  margin-right: auto;
  max-width: var(--block-text-width);
}
.intro-with-title__text > p:last-child,
.intro-with-title__text > ul:last-child,
.intro-with-title__text > ol:last-child,
.intro-with-title__text > figure:last-child,
.intro-with-title__text > blockquote:last-child {
  margin-bottom: 0;
}
